﻿.NavMenu
{
	width: 995px;
	height: 40px;
	position: absolute;
	z-index: 32;
	top: 102px;
	left: 0px;
	overflow: visible;
	padding: 0;
}

.NavMenu ul
{
	list-style: none;
	position: absolute;
	font-weight:normal;
	padding:0;
	margin:0;
}


.NavMenu li
{
	position: relative;
	float: left;
	display: inline;
	padding: 0;
	margin: 0;
	text-align: left;
	list-style-type: none;
	width: 120px;
}


.NavMenu li#MenuItem4445
{
	width: 180px;
}
.NavMenu li#MenuItem4447
{
	width: 150px;
}
.NavMenu li#MenuItem4446
{
	width: 140px;
}
.NavMenu li a
{
	font-size: 20px;
	display: block;
	height: 29px;
	text-align:center;
	text-decoration: none;
	padding-top: 5px;
	padding-left: 25px;
	padding-right: 25px;
	font-family: Times New Roman, helvetica, georgia, Serif;
	border-right: 1px solid #CECECE;
}
.NavMenu  a#MenuLink4443
{
	border-left: 1px solid #CECECE;
}
.NavMenu a:link,
.NavMenu a:active,
.NavMenu a:visited,
.NavMenu a:hover
{
	color: #333333;
	text-decoration: none;
}
.NavMenu a:hover
{
	color: #993300;
}

.MenuLevel2 a:link,
.MenuLevel2 a:active,
.MenuLevel2 a:visited,
.MenuLevel2 a:hover
{
	color: #333333;
	text-decoration: none;
	background-color: white;
}

.MenuLevel2 a:hover
{
	display:block; 
	color: #993300;
}
.NavMenu ul.MenuLevel2
{
	left: 0px;
	top: 33px;
	margin: 0;
	padding: 0;
	font-size: 12px;
	position: absolute;
	z-index: 42;
	display: none;
	background-color: white;
	padding-right: 0;
	padding-left: 0;
	border: 1px solid  #CECECE;
	border-top: 1px solid  white;
}

.NavMenu ul ul li
{
	margin: 0;
	padding: 0;
	border: 0;
	width: 200px;
}

.NavMenu li ul li a
{
	font-size:12px;
	display: block;
	text-align: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
	width: 170px;
	right:9px;	
}


.NavMenu ul.MenuLevel1 li.MenuLevel1:hover ul.MenuLevel2
{
	/*display:block;*/
}

.NavMenu ul.MenuLevel3
{
	left: -200px;
	margin: 0;
	padding: 0;
	font-size:10px;
	position: absolute;
	display: none;
	top:0;
	width: 200px;
}

.NavMenu ul.MenuLevel2 li.MenuLevel2:hover ul.MenuLevel3
{
	/*display:block;*/
}

.NavMenu ul.MenuLevel4
{
	left:105px;
	top:0px;
	margin: 0;
	padding: 0;
	font-size:12px;
	position: absolute;
	display: none;
	width: 155px;
	background-color: #f7f7f7;
	color: black;
	border: 1px solid black;
}

.NavMenu ul.MenuLevel3 li.MenuLevel3:hover ul.MenuLevel4
{
	display:block;
}